'#edges': 142
'#faces': 83444
'#norms': 45012
'#parts': 2
'#points': 96
'#sharp': 106
'#surfs': 48
'#verts': 41710
bbox: [43.57174666313109, -0.0003169236881112174, -0.0003169236881112174, 100.00031692368812,
  27.50031692368811, 40.00031692368811, 56.42857026055703, 27.50063384737622, 40.00063384737622]
curves: [Circle, BSpline, Circle, Circle, Line, Line, Line, Line, Circle, BSpline,
  Circle, Circle, Line, Line, Line, Line, Line, Line, Circle, Circle, Line, Line,
  Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Circle, Circle, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Circle, Line,
  Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Circle,
  BSpline, Circle, Circle, Circle, Line, Circle, Line, Circle, BSpline, Circle, Circle,
  Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Line, Line, Line,
  Line, Line, Circle, Line, Circle, Line, Circle, Circle, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Circle, Line, Circle, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Circle, Line, Line, Line, Line, Line, Line]
diag: 74.43466337567422
gaus_curv: 0.0
max_length: 0.0007443466337567423
mean_curv: -19.28541999189859
model: /beegfs/work/panozzo/onshape/datasets/abc/0089/step/00899490/00899490_e6114714b291e1138f977d4e_step_049.step
surface: 4.135081560087338e-14
surfs: [Cylinder, Plane, Cylinder, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Cylinder, Cylinder, Plane, Plane, Cylinder, Cylinder, Cylinder, Plane, Plane, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Cylinder, Plane, Plane, Plane, Plane]
tolerance: 7.443466337567422e-06
volume: 4.134742244719021e-14
